<cfhttp result="result" method="GET" charset="utf-8" url="https://www.google.com/">
    <cfhttpparam name="q" type="formfield" value="cfml">
</cfhttp>

<cfdump var="#result#">

<cfftp action = "open"
	username = "dtattersall"
	connection = "testConn"
	password = "admin"
	server = "127.0.0.1"
	stopOnError = "Yes">

<cfftp action = "LISTDIR"
	stopOnError = "Yes"
	name = "ListFiles"
	directory = "/"
	connection = "testConn">

<cfftp action = "close"
	connection = "testConn"
	stopOnError = "Yes">

<cfldap action="QUERY"
        name="find"
        start="dc=localhost"	
        server="localhost"
	filter="uid=dpywell"
	attributes="cn,sn,ou"
	username="uid=dtatts,ou=People,dc=localhost"
	password="password">

<cfdump var="#find#" >

<cfmail
	from = "david_tattersall@intergral.com"
        subject = "cfmail Test"
        to = "fusionreactor@yahoo.com"
        server = "mail.bbn.intergral.com">

	This email is generated from the CTA application to test FusionReactor CFMAIL instrumentation
</cfmail>
